package market.Slm.PlanManagement.mapper;

import java.util.List;

import market.Slm.PlanManagement.vo.SlmMonthSalePlanLine;

import com.hnshituo.orm.GenericMapper;

public interface SlmMonthSalePlanLineMapper extends GenericMapper<SlmMonthSalePlanLine,Object> {

	List<SlmMonthSalePlanLine> doQueryTrack(String plan_heat_no);

	List<SlmMonthSalePlanLine> doQueryPreview(String plan_heat_no);

}
